uuu_version 1.0.1

SDP: boot -f {{ uuu_bootloader_img|relpath(uuu_flash_script|dirname) }}
# This command will be run when use SPL
SDPU: delay 1000
SDPU: write -f {{ uuu_bootloader_img|relpath(uuu_flash_script|dirname) }} -offset 0x57c00
SDPU: jump
# This command will be run when ROM support stream mode
SDPS: boot -f {{ uuu_bootloader_img|relpath(uuu_flash_script|dirname) }}
SDPU: delay 1000
#FB: ucmd setenv fastboot_buffer 0x43000000
FB: ucmd setenv fastboot_dev mmc
FB: ucmd setenv mmcdev 0
FB: flash -raw2sparse all {{ output_image_file|relpath(uuu_flash_script|dirname) }}
FB: Done
